@font-face {
    font-family: 'Neue Montreal';
    src: url('./NeueMontreal-Regular.woff2') format('woff2'),
        url('./NeueMontreal-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neue Montreal';
    src: url('./NeueMontreal-Medium.woff2') format('woff2'),
        url('./NeueMontreal-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Clash Display';
    src: url('./ClashDisplay-Regular.woff2') format('woff2'),
        url('./ClashDisplay-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Clash Display';
    src: url('./ClashDisplay-Semibold.woff2') format('woff2'),
        url('./ClashDisplay-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}



